<!DOCTYPE html>
<html>
<head>
    <title>{{$title}}</title>
    <style>
        body { font-family: Arial, sans-serif; margin: 40px; }
        .box { border: 1px solid #ddd; padding: 20px; margin-bottom: 20px; }
    </style>
</head>
<body>
<div class="box">
    <h1>{{$title}}</h1>
    <p>当前时间: {{$now|date_format:"%Y-%m-%d %H:%M:%S"}}</p>
</div>

<div class="box">
    {{if $show_extra}}
    <h3>额外信息：</h3>
    <ul>
        {{foreach $items as $item}}
        <li>{{$item@key}}: {{$item}}</li>
        {{/foreach}}
    </ul>
    {{/if}}
</div>
</body>
</html>