<?php

return [
    'default' => 'smarty',
    'engines' => [
        'smarty' => [
            'class' => \Hyperf\Smarty\Engine::class,
            'option' => [
                'template_dir' => BASE_PATH . '/storage/view',
                'compile_dir' => BASE_PATH . '/runtime/smarty/compile',
                'cache_dir' => BASE_PATH . '/runtime/smarty/cache',
                'left_delimiter' => '{',
                'right_delimiter' => '}',
                'caching' => false, // 是否开启缓存，可根据实际情况调整
                'compile_check' => true,
                'force_compile' => true,  // 开发时强制重新编译
            ],
        ],
    ],
];