<?php
declare(strict_types=1);

use Hyperf\View\Mode;

return [
    'engine' => App\View\Engine\SmartyEngine::class,
    'mode' => Hyperf\View\Mode::SYNC,
    'config' => [
        'view_path' => BASE_PATH . '/storage/views/', // 必须有斜杠结尾
        'compile_dir' => BASE_PATH . '/runtime/smarty/compile/',
        'cache_dir' => BASE_PATH . '/runtime/smarty/cache/',
    ],
];