<?php
require __DIR__ . '/vendor/autoload.php';

// 检查 Smarty 类是否存在
if (class_exists('Smarty')) {
    $smarty = new Smarty();
    echo "Smarty loaded successfully! Version: " . Smarty::SMARTY_VERSION;
} else {
    // 手动加载旧版 Smarty
    require_once __DIR__ . '/vendor/smarty/smarty/libs/Smarty.class.php';
    $smarty = new Smarty();
    echo "Smarty loaded manually! Version: " . $smarty::SMARTY_VERSION;
}